Subject: Re: Chinese Translation of FAQs
From: Lily Duan <[email-masked]>
To: Ilma Afzal <[email-masked]>
Cc: Amy Li <[email-masked]>, lily duan <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 11 Nov 2020 08:34:29 +0800

Hi Ilma,

Sure, i will complete translation and send back to you today

Thank you !

Lily

On Tue, Nov 10, 2020 at 12:05 PM Ilma Afzal <[email-masked]> wrote:

> Hi Lily & Amy
>
> 12:02
> <https://ututaxfreehelp.slack.com/archives/CLKMTQZHT/p1604980964000400>
>
> Hope you both are well
>
> 12:03
> <https://ututaxfreehelp.slack.com/archives/CLKMTQZHT/p1604980987000900>
>
> I need your help please to translate these revamped FAQs to Chinese so we
> may upload them to the website.
>
> 12:03
> <https://ututaxfreehelp.slack.com/archives/CLKMTQZHT/p1604981000001300>
>
> If possible, please just translate this document and send it back to me
> today if you can.
>
>
>
> I need to make a pdf document for the WeChat miniprogram we are working on.
>
>
>
> Best,
>
> Ilma
>
>
>
>
>
>
> *Ilma Afzal       *
>
> Head of Social & Customer Success (Global)
>
> HP:+65 87429640  [email-masked]
>
>
>
> *UTU *Pte Ltd
>
> 491B River Valley Road #04-02 Valley Point Singapore 248373 www.utu.global
>
>
>
> Download UTU on GooglePlay http://bit.ly/2jzu30k or iTunes
> http://apple.co/2jeYV6Q
>
>
>
> This e-mail message may contain confidential or legally privileged
> information and is intended only for the use of the intended recipient(s).
> Any unauthorized disclosure, dissemination, distribution, copying or the
> taking of any action in reliance on the information herein is prohibited.
> E-mails are not secure and cannot be guaranteed to be error free as they
> can be intercepted, amended, or contain viruses. Anyone who communicates
> with us by e-mail is deemed to have accepted these risks. UTU Pte Ltd is
> not responsible for errors or omissions in this message and denies any
> responsibility for any damage arising from the use of e-mail. Any opinion
> and other statement contained in this message and any attachment are solely
> those of the author and do not necessarily represent those of the company.
>
>
>
>
>